### Method

# Pos CharPopup set_symbols

#### Declaration [src]

    void
    pos_char_popup_set_symbols (
      PosCharPopup* self,
      GStrv symbols
    )

#### Description

No description available.

Sets property | `Pos.CharPopup:symbols`

#### Parameters

`symbols`

  Type: An array of `utf8`

  No description available.

  The array must be `NULL`-terminated.
  Each element is a NUL terminated UTF-8 string.